*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.main{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f3fbff;
}

.box{
    width: 60%;
    margin: auto;
    line-height: 0;
    background-image: url(background.png);
    overflow: hidden;
    position: relative;
}

.imgwrap{
    width: 20px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    
}

span{
    width: 1px;
    height: 100%;
    cursor: ew-resize;
    background: #fff;
    position: absolute;
    left: 20px;
    top: 0;
}

.varrow{
    width: 40px;
    position: absolute;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
}